<template>
  <view class="box">
	<!-- <u-loading size="100" :show="true"></u-loading> -->
	<!-- <view @click="gotoPage()">跳转</view> -->
  </view>
</template>

<script>


export default {
  data() {
    return {
		
    };
  },
  components: {
   
  },
  onShow() {
	uni.showLoading({
		title: '加载中',
	});
  	this.gotoPage();
  },
  computed: {
    
  },
  created() {
   
  },
  methods: {
	gotoPage(){
		setTimeout(()=>{
			uni.navigateTo({
			  url: '../../chatIndex/storemanagement/index',
			});
		},1000)
	}
    
   
  },
};
</script>
<style>
	.box{
		margin:0 auto;
	}
 
</style>
